.player__volume {

    position: relative;
    z-index: 1038;
    display: inline-block;
    vertical-align: middle;
    text-align: center;
    -ms-flex-item-align: center;
    align-self: center;
    -ms-flex: 0 0 48px;
    -webkit-box-flex: 0;
    flex: 0 0 48px;

}

.radio-player {

    z-index: 1038;
    position: fixed;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(10,10,14,0.04);
}    

.player-play .video__section .controls {
  background-color: transparent;
}
.video__section .controls .btn {

    line-height: 1;
    font-size: 28px;
    padding: 8px 20px 8px 25px;
    border-radius: 12px;
    margin-top: 52px;

}

.video-player .tag-img {

    float: left;
    margin: 0 10px 0px 0;
    max-width: 45%;
    background-color: #222;

}

.video-player .track-info {

    background-color: #fff;
    position: relative;

}

.video-player .track-info {

    background-color: #fff;
    position: relative;

}
.video-player .player-btn-next {

    position: absolute;
    right: 0;
    bottom: 0;

}
.player-play .video__section .controls .btn {
  display:none;
}
.player-play .video__section .controls:hover {
    background-color: rgba(0,0,0,0.4);
}
.player-play .video__section .controls:hover .btn {
  display:inline-block;
}

@media(min-width:1080px) {
.player__station {

    margin-right: 604px;

}

.player__controls {

    right: 304px;

}
}

@media(max-width:1079px) {
  .player__station {
  
      margin-right: 316px;
  
  }
  .player__controls {

    right: 16px;

}
}
@media(max-width:767px) {
  .player__station {
  
      margin-right: 0;
  
  }
  .player__controls {
  
      margin-top: 8px;
  
  }
}

@media(min-width:768px) {
  .player__controls {
  
      position: absolute;
      min-width: 300px;
      bottom: 50%;
      margin-bottom: -24px;
  
  }
}
.player__section {

    position: relative;
    transition: .35s;
    padding: 16px;
    background: #04293d none repeat scroll 0 0;
    box-shadow: 0 0 24px 12px rgba(33,40,56,0.2);
    margin-left: -10px;
    margin-right: -10px;

}



.player__station {

    position: relative;
    z-index: 1;
    padding: 8px 8px 8px 84px;
    white-space: nowrap;
    font-size: 85%;
    color: #717778;
    line-height: 18px;
    overflow: hidden;
    border-radius: 4px;
    background: #fff;
    transition: padding .35s;

}
.player__controls {

    display: -ms-flexbox;
    display: -webkit-box;
    display: flex;
    -ms-flex-flow: row nowrap;
    flex-flow: row nowrap;
    -ms-flex-pack: justify;
    -webkit-box-pack: justify;
    justify-content: space-between;
    -ms-flex-align: end;
    -webkit-box-align: end;
    align-items: flex-end;

}


.player__controls .b-stop .fa-play, .btn-player.b-stop .fa-play{
    display:none;
}
.player__controls .b-play .fa-stop, .btn-player.b-play .fa-stop{
    display:none;
}
.player__controls {

    white-space: nowrap;

}
/*
.player__controls {

    position: absolute;
    min-width: 300px;
    bottom: 50%;
    margin-bottom: -24px;

}
*/

.player__station__logo {

    height: 36px;
    width: 68px;
    float: left;
    margin-left: -76px;
    margin-right: 8px;

}
#top_player22 {
width:1px;height:1px;overflow:hidden;position:absolute;
}

.radio-player button, .btn-player {

    background-color: transparent;
    border: 0 none;


}

.radio-player button, .stations .btn-player {
    color: #fff;

}
.radio-player button i, .btn-player i {
    font-size: 28px;

}
#top_player_equalizer {

    height: 50px;
    position: absolute;
    right: 5px;
    top: 0px;

}    
.stations .station-item.active {
    background:rgba(36,162,118,0.3);
}


.station-item .btn-player {

    position: absolute;
    right: 25px;
    top: 33%;

}